body {text-align: center; font-family: sans-serif; background: #fff;}
h1 {font-size: 28px; color:#00f; padding-bottom: 20px; font-weight:normal;}
.red {color: #f00; padding: 8px;}
a {color:black;}
a:hover {color: #00f;}
a:hover img {border: solid #00f 2px;}
.picbox {width:900px; margin: 25px auto 25px auto; padding:25px 0 50px 0; border:0;  background-color:#fff;}
.navi {text-align: center; margin-top:30px;}
.navi img {border: none; background-color: #fff;}
.navi a:hover img{border: none;}
.navi a:active img {border: none;}
.navi a:link img {border: none;}
.navi a:visited {img border: none;}
.photo {text-align: center; margin-top:10px;}
.photo img {border:ridge #e0bd52 8px; box-shadow: 9px 12px 15px -2px #9e8d59; height:399px;}
img {border: solid #fff 2px; margin-bottom: 0; background-color: #666;}
.divTable
    {
        display:  table;
		margin: 0 auto;
        width:auto;
        background-color:#f2d8cb;
        border:1px solid  #666;
        border-spacing:5px;/*cellspacing:poor IE support for  this*/
       /* border-collapse:separate;*/
    }
.divRow
    {
       display:table-row;
       width:auto;
    }
 .divCell
    {	float:left;/*fix for  buggy browsers*/
        width:186px;
        background-color: #eee;
		border: solid black 1px;
		padding: 3px;
		padding-bottom: 0;
		margin: 10px;
		text-align: center;
		font: italic 20px tahoma, sans-serif;
		
    }	
 .divCell img
    {width: 180px;
	}
.wide
    {		margin:19px 0 19px 0;}	
	
.comment  {font-style:italic; font-size: 14px; margin-top: 15px; color:#666;}

.showcase {width:800px; margin: 25px auto 25px auto; padding:25px 0 50px 0;border:0;  background-color:#fff;}

.container { width: 900px; background: url(bg5.gif);padding: 40px; margin:15px auto 15px auto;}